» Ubuntu » Packages » lucid (10.04LTS) » ruby » libpassword-ruby1.8
lucid  ] [  precise  ]
[ Source: libpassword-ruby  ]

Package: libpassword-ruby1.8 (0.5.3-1) [universe]

Links for libpassword-ruby1.8

Screenshot

Ubuntu Resources:

Download Source Package libpassword-ruby:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Micah Anderson
  • Debian Ruby Extras Maintainers (Mail Archive)
  • Ryan Niebur

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Ruby 1.8 library for handling passwords

This package is a suite of password handling methods. Specifically, it handles manual entry of passwords from the keyboard in both buffered and unbuffered modes, password strength checking, random password generation, phonemic password generation, and encryption of passwords.

The common CrackLib library is used to perform password strength checking.

This package is part of the Ruby library extras, a supplement to Ruby's standard library.

Other Packages Related to libpassword-ruby1.8

  • depends
  • recommends
  • suggests
  • enhances

Download libpassword-ruby1.8

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 9.5 kB76.0 kB [list of files]
i386 9.3 kB72.0 kB [list of files]